NUXT_OAUTH_GITHUB_CLIENT_ID=""
NUXT_OAUTH_GITHUB_CLIENT_SECRET=""
NUXT_SESSION_PASSWORD=""

KEYCLOAK_ID="coba-pendaftaran"
KEYCLOAK_SECRET="32HslhZ8Hn97SsbxcmowhXvmNZ9cPGNE"
KEYCLOAK_ISSUER="https://auth.rssa.top/realms/sandbox"

#MONGODB_URL="mongodb://admin:stim*rs54@10.10.123.206:27017/?retryWrites=true&loadBalanced=false&serverSelectionTimeoutMS=5000&connectTimeoutMS=10000&authSource=admin&authMechanism=SCRAM-SHA-1"
MONGODB_URL="mongodb://localhost:27017/simrs_fhir"
